Skip to main content
GET
/
api
/
v1
/
{team_slug}
/
{app_slug}
/
customer-groups
/
{customer_group_id}
/
prices
Error
A valid request URL is required to generate request examples
{
  "data": [
    {
      "created_at": "<string>",
      "id": "<string>",
      "market": {
        "id": "<string>",
        "name": "<string>",
        "slug": "<string>"
      },
      "price_amount": 123,
      "product_variant": {
        "id": "<string>",
        "variant_name": "<string>"
      },
      "updated_at": "<string>"
    }
  ],
  "success": true,
  "total": 123,
  "total_pages": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.enad.io/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

app_slug
string
required

App slug

team_slug
string
required

Team slug

customer_group_id
string
required

Customer Group ID

Query Parameters

page
integer

Page number (default: 1)

per-page
integer

Items per page (default: 20, max: 100)

Response

List of prices

data
object[]
success
boolean
total
integer
total_pages
integer